Bug 1003143 - New Bugzilla component for Publican
New Bugzilla component for Publican
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eric Christensen
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-31 00:11 EDT by Ruediger Landmann
Modified: 2013-09-06 20:08 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-06 20:08:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ruediger Landmann 2013-08-31 00:11:48 EDT
This component will be used to track bugs in the special EL6 version of Publican used in the publishing infrastructure (built in Koji in the docs-el6 tag).
Comment 1 Ruediger Landmann 2013-08-31 08:38:12 EDT
Related to this conversation: https://fedorahosted.org/fedora-infrastructure/ticket/3860
Comment 2 Eric Christensen 2013-09-03 10:03:54 EDT
What do you want to call this component?  docs-el6?
Comment 3 Ruediger Landmann 2013-09-06 18:35:08 EDT
(In reply to Eric Christensen from comment #2)
> What do you want to call this component?  docs-el6?

Really, it should just be "publican"; but maybe to minimise confusion, it should be "publican-doc-el6"
Comment 4 Eric Christensen 2013-09-06 20:08:23 EDT
commit cb057978f70064fb2279d66efc5e1348f6b37a30
Author: Eric Christensen <echriste@redhat.com>
Date:   Fri Sep 6 20:07:11 2013 -0400

    Added publican-doc-el6

Note You need to log in before you can comment on or make changes to this bug.